/* ====================================================================================================================================================================
R O B E R T O   B A L D A Z Z I N I
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Description:		     Stili footer
Filename:			     footer.css
Theme URI:			     http://www.robertobaldazzini.com/
Date:				     Ottobre 2013
Author: 			     Federico Pieralisi

==================================================================================================================================================================== */

#footer {
	position:              fixed;
	width:                 100%;
	left:                  0px;
	bottom:                0px;
	background:            #FFFFFF;
	border-top:            15px solid #FFFFFF;
	z-index:               100;
}

#footer.home {
	border-top:            none;
}

#footer #anagrafica {
	position:              relative;
	width:                 960px;
	background:            #9A0000;
	color:                 #FFFFFF;
	font-size:             11px;
	font-weight:           bold;
	padding-top:           2px;
	padding-left:          10px;
	padding-bottom:        2px;
	margin:                0px auto;
	margin-top:            5px;
	border-left:           12px solid #FFFFFF;
	border-right:          12px solid #FFFFFF;
	overflow:              hidden;
}

#footer.home #anagrafica {
	border-left:           none;
	border-right:          none;
}

#footer #anagrafica a {
	color:                 #FFFFFF;
	text-decoration:       none;
}

#footer #anagrafica a:hover {
	color:                 #153D16;
}

#footer #anagrafica a.privacy {
	float:                 right;
	color:                 #FFFFFF;
	font-style:            italic;
	text-decoration:       none;
	margin-right:          10px;
}

/* MAIN MENU */

#mainMenu {
	position:              relative;
	width:                 970px;
	height:                60px;
	background:            #B9B9B9;
	text-transform:        uppercase;
	margin:                0px auto;
	border-left:           12px solid #FFFFFF;
	border-right:          12px solid #FFFFFF;
	z-index:               100;
}

#footer.home #mainMenu {
	border-left:           none;
	border-right:          none;
}

#mainMenu a#logo {
	position:              absolute;
	width:                 130px;
	height:                60px;
	top:                   0px;
	left:                  5px;
	background:            url(../imgs/logo_baldazzini_menu.gif);
	text-decoration:       none;
}

#mainMenu .button {
	position:              relative;
	float:                 right;
	font-size:             17px;
}

#mainMenu .button a.primary {
	display:               block;
	color:                 #000000;
	text-decoration:       none;
	padding-top:           25px;
	padding-left:          10px;
	padding-right:         10px;
	padding-bottom:        18px;
}

#mainMenu .button a.primary:hover {
	background:            #EFEFEF;
}

#mainMenu .button a.primary.active {
	background:            #EFEFEF;
	color:                 #7A7A7A;
}

#mainMenu .button a.primary.hover {
	background:            #EFEFEF;
}

#mainMenu .submenu {
	position:              absolute;
	width:                 440px;
	left:                  -140px;
	bottom:                60px;
	background:            #EFEFEF;
	text-transform:        none;
	padding:               10px;
}

#mainMenu .submenu.mostre {
	width:                 373px;
}

#mainMenu .submenu .sx {
	position:              relative;
	float:                 left;
	width:                 130px;
	line-height:           15px;
}

#mainMenu .submenu .sx div {
	position:              relative;
	background:            #EFEFEF;
}

#mainMenu .submenu .sx a.secondary {
	display:               block;
	background:            url(../imgs/bn_menu_freccia.png) right 11px no-repeat;
	color:                 #7A7A7A;
	font-size:             14px;
	border-bottom:         1px solid #CDCDCD;
	padding-top:           8px;
	padding-left:          10px;
	padding-right:         5px;
	padding-bottom:        8px;
}

#mainMenu .submenu .sx a.secondary:hover {
	background-position:   right -18px;
	color:                 #000000;
}

#mainMenu .submenu .sx div.secondary {
	position:              absolute;
	width:                 127px;
	top:                   0px;
	left:                  130px;
	padding-top:           8px;
	padding-left:          20px;
}

#mainMenu .submenu .sx li {
	list-style:            none;
}

#mainMenu .submenu .sx a.minimum {
	display:               inline-block;
	color:                 #7A7A7A;
	font-size:             12px;
	padding-bottom:        3px;
}

#mainMenu .submenu .sx a.minimum:hover {
	color:                 #000000;
}

#mainMenu .submenu img {
	float:                 right;
	height:                188px;
}

#mainMenu #subsubmenu_4 {
	top:                   auto;
	bottom:                5px;
}

#mainMenu #subsubmenu_5 {
	top:                   auto;
	bottom:                5px;
}

#mainMenu #subsubmenu_6 {
	top:                   auto;
	bottom:                5px;
}

#mainMenu #subsubmenu_7 {
	top:                   auto;
	bottom:                5px;
}

#mainMenu #subsubmenu_8 {
	top:                   auto;
	bottom:                5px;
}

#mainMenu #subsubmenu_9 {
	top:                   auto;
	bottom:                5px;
}

#mainMenu #subsubmenu_10 {
	top:                   auto;
	bottom:                5px;
}

/* Popup PRIVACY */

#popupPrivacy {
	background:            #E8E8E8 url(../imgs/popup_privacy_lock.png) 20px 15px no-repeat;
	color:                 #333;
	font-size:             12px;
	line-height:           16px;
	padding:               20px;
}

#popupPrivacy .title {
	font-size:             28px;
	color:                 #C94136;
	border-bottom:         1px dashed #C94136;
	padding-left:          90px;
	padding-bottom:        28px;
	margin-top:            23px;
	margin-bottom:         12px;
}

#popupPrivacy .subtitle {
	font-weight:           bold;
	font-size:             12px;
	color:                 #C94136;
	border-bottom:         1px dotted #C94136;
	padding-top:           0px;
	padding-bottom:        0px;
	margin-top:            10px;
	margin-bottom:         -3px;
}

#popupPrivacy p {
	text-align:            justify;
}